Package eu.mhsl.minenet.gameList.handler

# Class AddEntityToInstanceHandler

java.lang.Object
eu.mhsl.minenet.gameList.handler.global.AddEntityToInstanceEventListener

public class AddEntityToInstanceHandler extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `AddEntityToInstanceHandler()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `accept(net.minestom.server.event.instance.AddEntityToInstanceEvent addEntityToInstanceEvent)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### AddEntityToInstanceHandler

    public AddEntityToInstanceHandler()

- ## Method Details

  - ### accept

    public static void accept(net.minestom.server.event.instance.AddEntityToInstanceEvent addEntityToInstanceEvent)